.brand-image-link{display:flex;align-items:center;letter-spacing:normal}
.brand-image-link>img{display:block;width:158px;height:auto}
.brand-image-link small{margin-left:14px}
.page-loader>div{width:min(300px,72vw)}
.page-loader>div>img{display:block;width:118px;height:88px;margin:0 auto;object-fit:cover;border-radius:15px;box-shadow:0 16px 45px #392d7155}
.page-loader>div>i{width:100%;max-width:220px}
.footer-logo{display:inline-flex;width:145px}
.footer-logo img{display:block;width:100%;height:auto;border-radius:3px}
@media(max-width:600px){
  .brand-image-link>img{width:125px}
  .brand-image-link small{display:none}
  .page-loader>div>img{width:105px;height:78px;border-radius:13px}
  .footer-logo{width:130px}
}
